/*     925685 : 탭 리스트      */
@font-face {
    font-family: 'PyeongChangPeace-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-02@1.0/PyeongChangPeace-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.tab__925685__ * {margin:0; padding:0; box-sizing:border-box; list-style:none;}

.tab__925685__ {display:flex; justify-content:space-between; align-items:flex-end;}

/* 제목 */
.tab__925685__ .title .subject {font-size:53px; background-image:linear-gradient(to right, #184b90 0%, #089042 100%); background-clip:text; -webkit-background-clip:text; color:transparent; font-family:'PyeongChangPeace-Bold';}
.tab__925685__ .title .subTitle {margin-top:5px; font-size:22px; color:#888; letter-spacing:10px;}

/* 탭버튼 */
.tab__925685__ .tabList {display:flex; gap:45px; margin-bottom:10px;}
.tab__925685__ .tabList > li > a {position:relative; display:block; padding-bottom:7px; font-size:40px; font-weight:bold; color:#e1e1e1; transition:.2s; font-family:'Pretendard-Black';}
.tab__925685__ .tabList > li > a::before {position:absolute; left:0; bottom:0; width:0%; height:4px; background:#e1e1e1; transition:.2s; content:'';}

@media (hover:hover) {
  .tab__925685__ .tabList > li:hover > a {color:#444;}
  .tab__925685__ .tabList > li:hover > a::before {background:#444; width:100%;}
}

.tab__925685__ .tabList > li.active > a {background-image:linear-gradient(to right, #184b90 0%, #089042 100%); background-clip:text; -webkit-background-clip:text; color:transparent;} 
.tab__925685__ .tabList > li.active > a::before {width:100%; background-image:linear-gradient(to right, #184b90 0%, #089042 100%);}

.tab__925685__ .tabList > li > a > small {margin-left:16px; font-size:22px; font-family:'Pretendard-Regular';}

@media (max-width:768px) {
  .tab__925685__ {flex-direction:column; align-items:unset;}
  .tab__925685__ .title .subject {font-size:33px; text-align:center;}
  .tab__925685__ .title .subTitle {margin-top:0; font-size:17px; text-align:center;}

  .tab__925685__ .tabList {flex-direction:column; gap:5px; margin-top:20px;}
  .tab__925685__ .tabList > li > a {padding:5px 0; text-align:center; font-size:18px; border:1px solid #ddd;}
  .tab__925685__ .tabList > li > a > small {font-size:10px; margin-left:7px;}
  .tab__925685__ .tabList > li > a::before {display:none}
  .tab__925685__ .tabList > li.active > a {background: -webkit-linear-gradient(0deg, #2467c7 0%, #088f43 100%); color:#fff;}
}

/*     925695 : 이미지 리스트 (타일형)      */
.img_list__925695__ {display:flex; justify-content:center; flex-wrap:wrap; gap:80px 38px; margin-top:112px;}
.img_list__925695__ .item {width:calc(100% / 3 - 26px);}
.img_list__925695__ .item figure {display:flex; border-radius:8px;}
.img_list__925695__ .item .caption {margin-top:15px; text-align:center;}
.img_list__925695__ .item .caption * {margin:0}
.img_list__925695__ .item .caption .name {font-size:40px;}
.img_list__925695__ .item .caption .eng_name {font-size:20px; color:#737373}

@media (max-width:768px) {
  .img_list__925695__ {gap:60px 20px; margin-top:30px;}
  .img_list__925695__ .item {width:calc(100% / 2 - 10px);}
  .img_list__925695__ .item .caption {margin-top:10px; text-align:center;}
  .img_list__925695__ .item .caption .name {font-size:24px;}
  .img_list__925695__ .item .caption .eng_name {font-size:18px;}
}
@media (max-width:480px) {
  .img_list__925695__ {gap:42px;}
  .img_list__925695__ .item {width:100%;}
}

